RubyGems Navigation menu

acme-authorizer 0.2.0

Rails engine for generating SSL certificates using the ACME challenge and response method

Versions:

  1. 0.2.0 - November 17, 2016 (7 KB)
  2. 0.2.0.beta1 - November 17, 2016 (7 KB)
  3. 0.1.1 - August 18, 2016 (7 KB)
  4. 0.1.0 - June 02, 2016 (7 KB)

Runtime Dependencies (1):

Authors:

  • BetterUp Developers

Owners:

SHA 256 checksum:

617ee3e0ddb68d83ccb1e4a59ffa94bd387d8dcd55d7631536499fe01e2c3c64

Total downloads 4,607

For this version 1,581

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: